# Class ImaClientSideMidPointEvent

#### Hierarchy

- ImaClientSideIntegrationEvent
  - ImaClientSideMidPointEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new ImaClientSideMidPointEvent(): ImaClientSideMidPointEvent

- #### Returns ImaClientSideMidPointEvent

  Inherited from ImaClientSideIntegrationEvent.constructor

## Properties

### `Readonly` type

type: "imaClientSideMidPoint" = ImaClientSideEvents.ImaClientSideMidPoint

Overrides ImaClientSideIntegrationEvent.type